#action_menu ul, #action_menu li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#action_menu li {
	line-height: 18px;
	margin-bottom: 15px;
	padding-left: 20px;
}

#action_menu li.menu {
	line-height: 15px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-left: 5px;
	background: url(/images/backend/tree_text.gif) no-repeat left 1px;
}

.treeview li.submenu{ /* Style for LI that contains sub lists (other ULs). */
background: url(/images/backend/tree_folder.gif) no-repeat left 1px;
cursor: hand !important;
cursor: pointer !important;
}

.treeview li.submenu ul{ /*Style for ULs that are children of LIs (submenu) */
display: none; /*Hide them by default. Don't delete. */
}

.treeview .submenu ul li{ /*Style for LIs of ULs that are children of LIs (submenu) */
cursor: default;
}
